MONEY SERVICES BUSINESS - Bug #7810

Admin --> License Request --> Post License Request --> Approve From MLRO --> Qus. 11 and 12 -->

Check issue below
09/20/2023 12:26 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/20/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Provided table values from the post-license panel are not visible on the admin side.

See attached screenshot:
History

#1 - 09/20/2023 05:19 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 05:07 PM - Mohd Irfan
- File clipboard-202309261704-fqhv9.png added
- File clipboard-202309261707-0g71p.png added

- Status changed from Resolved to Closed
